.banner-secondary.style-2,
.page-template-template-formvista .example-slider-row,
.page-template-template-surveyvista-for-surveys .example-slider-row,
.banner-secondary,
.page-template-template-tool .page-intro {
    background: radial-gradient(141.42% 141.42% at 100% 0%, #1A3A5B 0%, #0E2439 60%) !important;
}

.page-template-template-survey-feedback .banner-secondary{
        background: radial-gradient(40.13% 74.73% at 50.01% 50.01%, #ffffff 0%, #d5f4ff 100%) !important;
}

.banner-secondary.style-2::before,
.banner-secondary.style-2::after,
.banner-secondary::before,
.banner-secondary::after {
    display: none;
}

.banner-secondary .grid .content p,
.hero-title,
.banner-secondary.full-content h1,
.banner-secondary ul li,
.page-template-template-tool .page-intro h1,
.page-template-template-formvista .example-slider-row .section-title .h4,
.page-template-template-surveyvista-for-surveys .example-slider-row .section-title .h4,
.why-compliance-inner .sec-title,
.template-detail-sec h1,
.template-detail-sec p,
.page-template-template-delighted-alternatives-landing .build-surveyvista-con .section-title h2 {
    color: #fff;
}

.page-template-template-tool .page-intro p {
    color: #fff !important;
    line-height: 1.6 !important;
    font-size: 16px !important;
}

.banner-secondary .grid .content .list li:before {
    background: url(../images/blue-cricle-right.svg) no-repeat !important;
    background-size: contain !important;
    width: 18px;
    height: 18px;
    top: 0;
    left: 0;
}

.banner-secondary .grid .content .list li {
    padding-left: 30px;
    font-size: 16px;
    margin-bottom: 12px;
}

.page-template-template-agent-vista .banner-secondary .hero-title,
.page-template-template-compliance-vista .banner-secondary .hero-title {
    margin-bottom: 28px;
    line-height: 1.2;
}

.page-template-template-agent-vista .what-agentvista .content p,
.page-template-template-agent-vista .features-block .feature p,
.page-template-template-agent-vista .what-makes-sec .custom-list li,
.page-template-template-agent-vista .snapshots-point-text p,
.page-template-template-compliance-vista .features-block .feature p,
.page-template-template-compliance-vista .our-plans-intro-block.overview-sec p,
.page-template-template-formvista .user-quote-box .user-content p,
.page-template-template-formvista .formvista-content p,
.page-template-template-formvista .cs-cx-block .row>p,
.page-template-template-survey-for-cscx .cs-cx-block p,
.page-template-template-finance p,
.page-template-template-tool .benefits p.benefits-text,
.page-template-template-delighted-alternatives-landing .challenge-items-con p {
    color: #505D68;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
}

.page-template-template-finance .user-quote-box .user-content p {
    font-size: 16px;
}

.page-template-template-formvista .formvista-content ul li {
    color: #505D68;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    padding-left: 30px;
    margin-bottom: 12px;
}

.page-template-template-agent-vista .core-capabilities-sec,
.page-template-template-agent-vista .what-makes-sec,
.page-template-template-compliance-vista .what-makes-sec {
    background-color: #F8FAFC;
}

.page-template-template-agent-vista .core-capabilities-sec.features-block .feature figure,
.page-template-template-compliance-vista .features-block .feature figure,
.page-template-template-delighted-alternatives-landing .challenge-items-icon {
    border: none;
    background-color: #EAF7FD;
    border-radius: 12px;
}

.page-template-template-agent-vista .alternative-boxs .alternative-box,
.page-template-template-compliance-vista .alternative-boxs .alternative-box,
.page-template-template-get-feedback-landing .alternative-boxs .alternative-box,
.page-template-template-delighted-alternatives-landing .alternative-boxs .alternative-box {
    border-color: rgba(190, 212, 244, 0.4) !important;
    box-shadow: none !important;
    position: relative;
    padding: 24px 30px;
    overflow: hidden;
}

.page-template-template-agent-vista .alternative-boxs .alternative-box::before,
.page-template-template-compliance-vista .alternative-boxs .alternative-box::before,
.page-template-template-get-feedback-landing .alternative-boxs .alternative-box::before,
.page-template-template-delighted-alternatives-landing .alternative-boxs .alternative-box::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #28ADE2;
}

.page-template-template-agent-vista .alternative-boxs .alternative-box:nth-child(even)::before,
.page-template-template-compliance-vista .alternative-boxs .alternative-box:nth-child(even)::before,
.page-template-template-get-feedback-landing .alternative-boxs .alternative-box:nth-child(even)::before,
.page-template-template-delighted-alternatives-landing .alternative-boxs .alternative-box:nth-child(even)::before {
    background-color: #43AD55;
}

.page-template-template-agent-vista .alternative-box .title,
.page-template-template-compliance-vista .alternative-box .title,
.page-template-template-get-feedback-landing .alternative-box .title,
.page-template-template-delighted-alternatives-landing .alternative-box .title {
    color: #181818 !important;
}

.page-template-template-agent-vista .alternative-box-con .cms-con p,
.page-template-template-compliance-vista .alternative-box-con .cms-con p,
.page-template-template-get-feedback-landing .alternative-box-con .cms-con p,
.page-template-template-delighted-alternatives-landing .alternative-box-con .cms-con p {
    font-weight: 400;
    font-size: 15px;
    color: #505D68;
}

.page-template-template-agent-vista .alternative-boxs .alternative-box-logo,
.page-template-template-compliance-vista .alternative-boxs .alternative-box-logo,
.page-template-template-get-feedback-landing .alternative-boxs .alternative-box-logo,
.page-template-template-delighted-alternatives-landing .alternative-boxs .alternative-box-logo {
    width: 58px;
    height: 58px;
    background-color: #EAF7FD !important;
    border-radius: 12px;
}

.page-template-template-agent-vista .alternative-boxs .alternative-box:nth-child(even) .alternative-box-logo,
.page-template-template-compliance-vista .alternative-boxs .alternative-box:nth-child(even) .alternative-box-logo,
.page-template-template-get-feedback-landing .alternative-boxs .alternative-box:nth-child(even) .alternative-box-logo,
.page-template-template-delighted-alternatives-landing .alternative-boxs .alternative-box:nth-child(even) .alternative-box-logo {
    background-color: rgb(67 173 85 / 10%) !important;
}

.page-template-template-agent-vista .alternative-boxs .alternative-box-logo img,
.page-template-template-compliance-vista .alternative-boxs .alternative-box-logo img,
.page-template-template-get-feedback-landing .alternative-boxs .alternative-box-logo img,
.page-template-template-delighted-alternatives-landing .alternative-boxs .alternative-box-logo img {
    max-width: 30px;
    max-height: 30px;
    filter: brightness(0) saturate(100%) invert(67%) sepia(20%) saturate(5731%) hue-rotate(163deg) brightness(94%) contrast(88%);
}

.page-template-template-compliance-vista .alternative-boxs .alternative-box:nth-child(even) .alternative-box-logo img,
.page-template-template-agent-vista .alternative-boxs .alternative-box:nth-child(even) .alternative-box-logo img,
.page-template-template-get-feedback-landing .alternative-boxs .alternative-box:nth-child(even) .alternative-box-logo img,
.page-template-template-delighted-alternatives-landing .alternative-boxs .alternative-box:nth-child(even) .alternative-box-logo img {
    filter: brightness(0) saturate(100%) invert(55%) sepia(8%) saturate(3500%) hue-rotate(78deg) brightness(103%) contrast(79%);
}

.page-template-template-agent-vista .what-makes-sec .custom-list li::before {
    content: '';
    background: inherit;
    background-image: url(../images/cricle-right.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    top: 0;
}

.page-template-template-formvista .formvista-content ul li::before {
    background: inherit;
    background-image: url(../images/cricle-right.svg);
    background-size: contain !important;
    width: 18px;
    height: 18px;
    top: 3px;
    left: 0;
}

.page-template-template-agent-vista .what-makes-sec .custom-list li {
    padding-left: 40px;
}

.page-template-template-compliance-vista .why-compliance-inner {
    background: radial-gradient(141.42% 141.42% at 100% 0%, #1A3A5B 0%, #0E2439 60%);
}

.page-template-template-compliance-vista .why-compli-point-box {
    border: 1px solid rgba(255, 255, 255, 0.1);
    background-color: rgba(255, 255, 255, 0.05);
    border-radius: 12px;
}

.page-template-template-compliance-vista .why-compli-point-box p {
    color: #fff;
}

.page-template-template-compliance-vista .what-makes-icon,
.page-template-template-get-feedback-landing .what-makes-icon,
.page-template-template-delighted-alternatives-landing .what-makes-icon {
    background-color: #EAF7FD;
    border: none;
    border-radius: 12px;
}

.page-template-template-compliance-vista .why-compliance-icon {
    background-color: rgba(255, 255, 255, 0.1);
}

.page-template-template-compliance-vista .what-makes-icon img,
.page-template-template-get-feedback-landing .what-makes-icon img,
.page-template-template-delighted-alternatives-landing .what-makes-icon img {
    filter: brightness(0) saturate(100%) invert(67%) sepia(20%) saturate(5731%) hue-rotate(163deg) brightness(94%) contrast(88%);
}

.page-template-template-compliance-vista .what-makes-con,
.page-template-template-get-feedback-landing .what-makes-con,
.page-template-template-delighted-alternatives-landing .what-makes-con {
    box-shadow: none;
}

.page-template-template-compliance-vista .what-makes-con .cms-con li:before,
.page-template-template-compliance-vista .alternative-box-con .cms-con li:before {
    background: url(../images/blue-cricle-right.svg) no-repeat !important;
    background-size: contain !important;
}

.page-template-template-agent-vista .alternative-boxs .alternative-box:nth-child(even) .alternative-box-con .cms-con li:before,
.page-template-template-compliance-vista .alternative-boxs .alternative-box:nth-child(even) .alternative-box-con .cms-con li:before {
    background: url(../images/cricle-right.svg) no-repeat !important;
    background-size: contain !important;
}

.page-template-template-compliance-vista .style-2.banner-secondary .banner-badge {
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 50px;
    color: #fff;
    font-size: 15px;
    padding: 8px 18px;
}

.page-template-template-compliance-vista .style-2.banner-secondary .banner-badge i {
    font-size: 24px;
    line-height: 1;
    vertical-align: middle;
}

.page-template-template-agent-vista .features-block .feature figure,
.page-template-template-compliance-vista .features-block .feature figure {
    width: 80px;
    height: 80px;
}

.page-template-template-agent-vista .features-block .feature figure img,
.page-template-template-compliance-vista .features-block .feature figure img {
    max-width: 40px;
    max-height: 40px;
}

.page-template-template-compliance-vista .features-block .feature,
.page-template-template-agent-vista .features-block .feature {
    grid-template-columns: 80px 1fr;
}

.page-template-template-agent-vista .alternative-box-con .cms-con li,
.page-template-template-compliance-vista .alternative-box-con .cms-con li {
    color: #505D68;
}

.page-template-template-formvista .example-box .h5.h5 .img-box,
.page-template-template-surveyvista-for-surveys .example-box .h5.h5 .img-box {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 8px;
    background-color: rgba(40, 173, 226, 0.1);
    width: 40px;
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px;
}

.page-template-template-formvista .example-box .h5.h5 .img-box img,
.page-template-template-surveyvista-for-surveys .example-box .h5.h5 .img-box img {
    background: transparent;
    filter: brightness(0) saturate(100%) invert(67%) sepia(20%) saturate(5731%) hue-rotate(163deg) brightness(94%) contrast(88%);
    position: relative;
    padding: 0;
    width: auto;
    left: inherit;
    top: inherit;
    transform: inherit;
}

.page-template-template-formvista .example-box ul.list li,
.page-template-template-surveyvista-for-surveys .example-box ul.list li {
    position: relative;
    list-style: none;
    padding-left: 30px;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 12px !important;
    color: #505D68;
}

.page-template-template-formvista .example-box ul.list li::before,
.page-template-template-surveyvista-for-surveys .example-box ul.list li::before {
    background: url(../images/blue-cricle-right.svg) no-repeat !important;
    background-size: contain !important;
    width: 18px;
    height: 18px;
    top: 0;
    left: 0;
}

.page-template-template-formvista .example-box .h5 {
    color: #000;
}

.page-template-template-survey-for-cscx .custom-list li::before,
.page-template-template-finance .custom-list li::before {
    content: '';
    background: url(../images/blue-cricle-right.svg) no-repeat !important;
    background-size: contain !important;
    width: 20px;
    height: 20px;
    top: 3px;
}

.intro-editor ul li:before {
    content: '' !important;
    background: url(../images/blue-cricle-right.svg) no-repeat !important;
    background-size: contain !important;
    width: 20px !important;
    height: 20px !important;
    top: 3px !important;
}

.intro-editor ul li {
    padding-left: 36px !important;
}

.page-template-template-survey-for-cscx .cscx-submenu.custom-list>li,
.page-template-template-finance .cscx-submenu.custom-list>li {
    padding-left: 35px;
    padding-top: 0;
    min-height: auto;
}

.page-template-template-survey-for-cscx .custom-list,
.page-template-template-finance .custom-list {
    gap: 26px 90px;
}

.page-template-template-survey-for-cscx .list,
.page-template-template-finance .list,
.blog-boxes .blog-box.video-box .list,
.video-details ul.list li {
    font-size: 16px;
    font-weight: 400;
}

.page-template-template-survey-for-cscx ul.list li,
.page-template-template-finance ul.list li,
.blog-boxes .blog-box.video-box .list li,
.video-details ul.list li,
.blog-sidebar .sidebar-box ul li {
    padding-left: 25px;
    margin-bottom: 10px;
}

.page-template-template-survey-for-cscx ul.list li:before,
.page-template-template-finance ul.list li:before,
.blog-boxes .blog-box.video-box .list li::before,
.video-details ul.list li::before,
.blog-sidebar .sidebar-box ul li::before {
    content: '';
    background: url(../images/cricle-right.svg) no-repeat !important;
    background-size: contain !important;
    width: 16px;
    height: 16px;
    top: 3px;
}

.list-icon::before {
    content: '';
    background: url(../images/blue-cricle-right.svg) no-repeat !important;
    background-size: contain !important;
    width: 16px;
    height: 16px;
    top: 3px;
}

.page-template-template-finance .info-box {
    display: flex !important;
    align-items: start;
}

.page-template-template-love-survey .features-top-desc p,
.page-template-template-love-survey .reasons-list li p,
.page-template-template-reviews .reviews-desc p,
.page-template-template-case-studies .case-study-intro p,
.page-template-template-case-studies .featured-case-studies-row .featured-case-studies-info .feature-content p,
.intro-editor p,
.intro-editor ul li,
.template-info-section .template-info-section-row .template-info-content p,
.videos-content-section p,
.video-detail .content>p,
.blog-content p,
.blog-box .blog-detail p {
    font-weight: 400;
    line-height: 1.6;
}

.page-template-template-reviews .customer-review-row .customer-review .review-lower-section p,
.featured-case-studies-row .featured-case-studies-info .feature-content p,
.page-template-template-tool .content-rows p,
.info-cars-body p,
.imprivement-section .improvement-section-row .improvement-section-content .improvement-info p {
    font-weight: 400;
    line-height: 1.6;
}

.page-template-template-tool .content-rows p {
    color: #505D68;
}

.page-template-template-tool .aioseo-breadcrumbs a,
.template-detail-sec .aioseo-breadcrumbs a {
    color: #27AAE1;
}

.page-template-template-tool .aioseo-breadcrumbs a:hover,
.template-detail-sec .aioseo-breadcrumbs a:hover {
    color: #36b452;
}

.page-template-template-tool .aioseo-breadcrumbs span,
.template-detail-sec .aioseo-breadcrumbs span {
    color: rgb(255 255 255 / 80%);
}

.template-detail-sec {
    background: radial-gradient(141.42% 141.42% at 100% 0%, #1A3A5B 0%, #0E2439 60%) !important;
    padding-bottom: 60px;
}

.page-template-template-tools .tools-intro {
    padding-bottom: 60px;
    padding-top: 60px;
    background: radial-gradient(141.42% 141.42% at 100% 0%, #1A3A5B 0%, #0E2439 60%) !important;
}

.page-template-template-tools .tools-intro h1 {
    margin-bottom: 0;
    line-height: 1;
    text-align: center;
    color: #fff;
}

.page-template-template-tools .tools-grid,
.page-template-template-tool .benefits {
    background-color: #F8FAFC;
}

.page-template-template-tools .tools-grid .tools-card {
    background: #fff;
    border: 1px solid rgba(190, 212, 244, 0.4);
    border-radius: 12px;
    overflow: hidden;
    height: 100%;
}

.page-template-template-tools .tools-grid .tools-card-body {
    background-color: transparent;
    border-radius: none;
}

.page-template-template-tools .tools-grid img {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.page-template-template-tools .tools-grid .tools-card-body p {
    font-size: 14px;
    line-height: 1.6;
}

.page-template-template-tool .benefits .common-challenges-row {
    justify-content: center;
}

.page-template-template-tool .benefits .benefits-text {
    font-size: 14px !important;
}

.page-template-template-customer-support .info-box {
    display: flex;
}

.page-template-template-surveyvista-for-surveys .cs-cx-block .row ul {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}

.page-template-template-surveyvista-for-surveys .cs-cx-block .row ul li {
    padding-left: 26px;
}

.page-template-template-surveyvista-for-surveys .cs-cx-block .row ul li::before {
    content: '';
    background: url(../images/blue-cricle-right.svg) no-repeat !important;
    background-size: contain !important;
    width: 16px;
    height: 16px;
    top: 3px;
}

.page-template-template-tool .page-faq {
    margin-bottom: 100px;
}

.page-template-template-get-feedback-landing .what-makes-con .cms-con p,
.page-template-template-delighted-alternatives-landing .what-makes-con .cms-con p {
    font-size: 16px;
}

.page-template-template-delighted-alternatives-landing .build-surveyvista-items-wrapper .head-icon {
    border-radius: 8px;
    background-color: rgba(40, 173, 226, 0.1);
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px;
}

.page-template-template-delighted-alternatives-landing .build-surveyvista-items-wrapper .head-icon img{
    filter: brightness(0) saturate(100%) invert(67%) sepia(20%) saturate(5731%) hue-rotate(163deg) brightness(94%) contrast(88%);
}

.page-template-template-delighted-alternatives-landing .faq-section{
        background-color: #F8FAFC;
}

.page-template-template-delighted-alternatives-landing .faq-detail-section .accordion-header a{
    color: #181818;
    transition: all .3s ease-in-out;
}

.page-template-template-delighted-alternatives-landing .faq-detail-section .accordion-header a:hover{
    color: #28ade2;
}

/* responsive */

@media screen and (max-width: 1199px) {

    .page-template-template-agent-vista .alternative-boxs .alternative-box,
    .page-template-template-compliance-vista .alternative-boxs .alternative-box,
    .page-template-template-get-feedback-landing .alternative-boxs .alternative-box,
    .page-template-template-delighted-alternatives-landing .alternative-boxs .alternative-box {
        padding: 24px 20px;
    }

    .page-template-template-survey-for-cscx .custom-list,
    .page-template-template-finance .custom-list {
        gap: 15px 60px;
    }
}

@media screen and (max-width: 991px) {

    .page-template-template-agent-vista .banner-secondary .hero-title,
    .page-template-template-compliance-vista .banner-secondary .hero-title {
        margin-top: 0;
        margin-bottom: 18px;
    }

    .page-template-template-agent-vista .alternative-box .title {
        min-height: 50px;
    }

    .page-template-template-compliance-vista .alternative-box .title {
        min-height: auto;
    }

    .page-template-template-agent-vista .features-block .feature figure,
    .page-template-template-compliance-vista .features-block .feature figure {
        width: 70px;
        height: 70px;
    }

    .page-template-template-compliance-vista .features-block .feature,
    .page-template-template-agent-vista .features-block .feature {
        grid-template-columns: 70px 1fr;
    }

    .page-template-template-agent-vista .features-block .feature figure img,
    .page-template-template-compliance-vista .features-block .feature figure img {
        max-width: 35px;
        max-height: 35px;
    }

    .page-template-template-survey-for-cscx .custom-list,
    .page-template-template-finance .custom-list {
        gap: 15px 40px;
    }

    .page-template-template-survey-for-cscx .cscx-submenu.custom-list>li,
    .page-template-template-finance .cscx-submenu.custom-list>li {
        padding-left: 30px;
    }

    .page-template-template-survey-for-cscx .custom-list li::before,
    .page-template-template-survey-for-cscx .custom-list li::before {
        width: 18px;
        height: 18px;
        top: 2px;
    }

    .salesforce-banner .inner-ban-row {
        flex-direction: column-reverse;
    }

    .salesforce-banner .inner-ban-row>* {
        width: 100%;
    }

    .salesforce-banner.inner-ban-sec .img-box {
        max-width: 580px;
        margin: 0 auto 30px;
    }
}

@media screen and (max-width: 767px) {

    .page-template-template-agent-vista .what-agentvista .content p,
    .page-template-template-agent-vista .features-block .feature p,
    .page-template-template-agent-vista .what-makes-sec .custom-list li,
    .page-template-template-agent-vista .snapshots-point-text p,
    .page-template-template-compliance-vista .features-block .feature p,
    .page-template-template-compliance-vista .our-plans-intro-block.overview-sec p,
    .page-template-template-formvista .user-quote-box .user-content p,
    .page-template-template-formvista .formvista-content p,
    .page-template-template-formvista .cs-cx-block .row>p,
    .page-template-template-survey-for-cscx .cs-cx-block p,
    .page-template-template-finance p,
    .page-template-template-finance .user-quote-box .user-content p {
        font-size: 14px;
    }

    .page-template-template-formvista .example-box ul.list li,
    .page-template-template-formvista .formvista-content ul li,
    .page-template-template-survey-for-cscx ul.list li,
    .page-template-template-finance ul.list li,
    .blog-boxes .blog-box.video-box .list,
    .video-details ul.list li,
    .page-template-template-surveyvista-for-surveys .example-box ul.list li,
    .page-template-template-delighted-alternatives-landing .challenge-items-con p,
    .page-template-template-delighted-alternatives-landing .what-makes-con .cms-con p {
        font-size: 14px;
    }

    .page-template-template-survey-for-cscx ul.list li:before,
    .page-template-template-finance ul.list li:before,
    .blog-boxes .blog-box.video-box .list li::before {
        width: 14px;
        height: 14px;
        top: 1px;
    }

    .page-template-template-survey-for-cscx .custom-list li::before,
    .page-template-template-finance .custom-list li::before {
        width: 16px;
        height: 16px;
        top: 2px;
    }

    .page-template-template-survey-for-cscx .cscx-submenu.custom-list>li,
    .page-template-template-finance .cscx-submenu.custom-list>li {
        padding-left: 26px;
    }

    .page-template-template-formvista .banner-secondary .grid .content .list li:before,
    .page-template-template-survey-for-cscx .banner-secondary .grid .content .list li:before,
    .page-template-template-finance .banner-secondary .grid .content .list li:before,
    .page-template-template-pricing-features .banner-secondary .grid .content .list li:before,
    .page-template-template-love-survey .banner-secondary .grid .content .list li:before,
    .page-template-template-reviews .banner-secondary .grid .content .list li:before,
    .page-template-template-case-studies .banner-secondary .grid .content .list li:before {
        width: 16px;
        height: 16px;
        top: 1px;
    }

    .page-template-template-surveyvista-for-surveys .cs-cx-block .row ul {
        font-size: 14px;
    }

    .page-template-template-tool .page-faq {
        margin-bottom: 50px;
    }

    .page-template-template-get-feedback-landing .what-makes-con .cms-con p,
    .banner-secondary .grid .content .list li {
        font-size: 14px;
    }
}

@media screen and (max-width: 568px) {
    .page-template-template-agent-vista .alternative-box .title {
        min-height: auto;
    }
}